.block.assignee{ ref: "assigneeBlock" }
  %template{ "v-if" => "issue.assignees" }
    %assignee-title{ ":number-of-assignees" => "issue.assignees.length",
      ":loading" => "loadingAssignees",
      ":editable" => can?(current_user, :admin_issue, @project) }
    %assignees.value{ "root-path" => "#{root_url}",
      ":users" => "issue.assignees",
      ":editable" => can?(current_user, :admin_issue, @project),
      "@assign-self" => "assignSelf" }

  - if can?(current_user, :admin_issue, @project)
    .selectbox.hide-collapsed
      %input.js-vue{ type: "hidden",
        name: "issue[assignee_ids][]",
        ":value" => "assignee.id",
        "v-if" => "issue.assignees",
        "v-for" => "assignee in issue.assignees" }
      .dropdown
        %button.dropdown-menu-toggle.js-user-search.js-author-search.js-multiselect.js-save-user-data.js-issue-board-sidebar{ type: "button", ref: "assigneeDropdown", data: { toggle: "dropdown", field_name: "issue[assignee_ids][]", first_user: (current_user.username if current_user), current_user: "true", project_id: @project.id, null_user: "true", multi_select: "true", dropdown: { header: 'Assignee(s)'} },
          ":data-issuable-id" => "issue.id",
          ":data-issue-update" => "'#{namespace_project_issues_path(@project.namespace, @project)}/' + issue.id + '.json'" }
          Select assignee(s)
          = icon("chevron-down")
        .dropdown-menu.dropdown-select.dropdown-menu-user.dropdown-menu-selectable.dropdown-menu-author
          = dropdown_title("Assign to")
          = dropdown_filter("Search users")
          = dropdown_content
          = dropdown_loading
